| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::DWItemDelegatePoolPrivate Class Reference

## Public Member Functions
| DWItemDelegatePoolPrivate (DWItemDelegate *const dd)

## Public Attributes
bool | clearing = false
DWItemDelegate * | delegate = nullptr
DWItemDelegateEventListener * | eventListener = nullptr
QHash< QPersistentModelIndex, QList< QWidget * > > | usedWidgets
QHash< QWidget *, QPersistentModelIndex > | widgetInIndex